if not exists (select * from gen_config where active = 1  and  config = 'usarControlTiempo')
begin
declare @licencia as varchar(100)
set @licencia =(SELECT uid FROM [seg_usuario] where id=1)

INSERT INTO [gen_config]
           ([uid]
           ,[eid]
           ,[id_usuario_modifico]
           ,[id_usuario_creo]
           ,[fechaModificacion]
           ,[fechaCreacion]
           ,[active]
           ,[config]
           ,[config_codigo]
           ,[modulo]
           ,[valor]
           ,[descripcion])
     VALUES
           (@licencia
           ,'01'
           ,1
           ,1
           ,getdate()
           ,getdate()
           ,1
           ,'usarControlTiempo'
           ,''
           ,'ots'
           ,1
           ,'Determina si se usa o no el control de tiempos por técnico')
end


